.frame {width:275px; height:375px;  float:left; display:inline; margin-top:30px;}
.wrap {width:275px; height:375px; position:relative; overflow:hidden; font-family:arial, sans-serif;}
.wrap img {display:block;}
.wrap div {width:250px; height:375px; padding:300px 10px 10px 10px; position:absolute; left:0; top:0; background:url(trans.gif);}
.wrap div b {display:block; width:275px; height:375px; position:absolute; left:0; top:300px; z-index:1; background:#000; filter: alpha(opacity=20);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=20); opacity:0.20;}
.wrap div span {position:relative; z-index:500;}
.wrap div h1{font-size:14px; color:#f9bc3e; margin:0; padding:0; line-height:25px; font-weight:normal}
.wrap div h2{ font-size:19px; text-align:center; color:#FFF; line-height:24px}

.wrap div p {font-size:14px; color:#fff; line-height:24px;}
.wrap div a {color:#fc0; font-size:12px; position:absolute; left:0; top:300px; text-decoration:none; display:block; margin:0; text-align:right; width:200px;}
.wrap div a:hover {color:#ff0;}

.clear {clear:both;}